@charset "utf-8";
/* CSS Document */


BODY { FONT-FAMILY: Arial, Helvetica, sans-serif; }

ul#Navigation {
    width: 11em;
    margin: 0; padding: 0.8em;
    background-color: #696969;
  }
  * html ul#Navigation {  /* Korrekturen fuer IE 5.x */
    width: 11em;
    w\idth: 10em;
    padding-left: 0;
    padd\ing-left: 0.8em;
  }
  ul#Navigation li {
    list-style: none;
    margin: 0.6em 0.1em 0.6em 0.1em; 
	padding: 0;
  }

  ul#Navigation a {
    display:block;
    padding: 0.3em;
    text-decoration: none; 
	font-weight: normal;
    border: 1px solid #009933;
    color: #F5F5F5; background-color: #696969;
  }
  * html ul#Navigation a {  /* Breitenangaben nur fuer IE */
    width: 100%;
    w\idth: 10em;
  }
  ul#Navigation a:hover, ul#Navigation a:active {
    border-color: #009933;
    border-left-color: black; border-top-color: black;
    color: white; background-color: #009933;
  }
p, li, ol, {  font-family: Arial, Helvetica, sans-serif; 
	font-size: 11.4pt; 	
	font-weight: normal;
	text-align:left;
	color: #000000;
	}